Для версии 2.0.4, эксплоит Metasploit Framework.

Эксплоит

Оставить мнение